/*
	Theme Name: Department of Lands
	Theme URL: https://idl.idaho.gov
	Description: Customized theme for Lands.
	Author: Access Idaho
    Author URI: https://accessidaho.org
    Template: webmaster-v3
    Version: 1.0.0
    Licsense: MIT
	Text Domain: idl-webmaster
*/

body {
	font-family: "Lato";
}

#masthead > .site-branding {
	/* min-height: 250px !important; */
	background-position: center center !important;
}

.tagline {
	font-style: italic;
	font-family: "Montserrat";
	line-height: 1.2;
}

.agency {
	letter-spacing: .05rem !important;
	font-family: "Montserrat";
	font-weight: 900;
	font-size: 18px;
	line-height: 1.2;
}

.agency-logo > img {
	max-width: 350px !important;
}

.logo-col {
	padding-bottom: 10px;
}

.gsc-search-button {
	border-color: #014001 !important;
	background-color: #014001 !important;
}

.bg-light {
	background-color: #e3e3e3 !important;
}

a.nav-link:hover, a.nav-link:active {
	background-color: #828080;
	color: #fdfafa;
}

.cbox {
	min-height: 100%;
	width: auto;
}

.carousel-item {
	height: 365px !important;
}

.carousel-caption {
	right: 0 !important;
	left: 0 !important;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
}

.carousel-indicators {
	margin-bottom: 0;
}

.tile {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.3rem;
	height: 170px;
	width: auto;
	color: #fff;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.9);
	line-height: 1.2;
	background-size: cover;
	font-family: "Lato";
}

.twit {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.3rem;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
	font-family: "Lato";
	color: #fff;
}

.twit > a {
	color: #fff !important;
}

.twit > a:hover {
	text-decoration: none;
}

.overlay {
	position: relative;
}

.overlay:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background-color: green;
}

.overlay:hover:after {
	opacity: .5;
}

.twitter {
	background-color: #808185;
	height: 170px;
	width: auto;
	position: relative;
}

.twitter-block {
	height: 50px !important;
}

.ctf {
	max-height: 75% !important;
}

.twitbird {
	color: #5EA9DD;
}

.headlines {
	background: #efefef;
	height: 100%;
	width: auto;
}

.ctf-tweets {
	padding-left: 5px;
}

.ctf-item {
	max-height: 90px !important;
	padding-bottom: 0 !important;
}

.ctf-tweet-content {
	padding: 0 !important;
}

.ctf-tweet-text {
	padding: 5px !important;
	line-height: 1.1 !important;
	font-size: smaller !important;
}

a.ctf_more {
	color: #fff !important;
	pointer-events: none;
	cursor: default;
}

.htitle {
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 1.3rem;
	padding-top: 15px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.hlink {
	font-weight: bold;
	color: #4f9bcb !important;
}

.hfooter {
	text-align: right;
	padding-right: 5px;
	font-style: italic;
	position: absolute;
	bottom: 10px;
	width: 90%;
	color: #4f9bcb !important;
}

.forestry {
	background-image: url(tiles/forestry.png);
}

.lakes {
	background-image: url(tiles/lakes-rivers.png);
}

.mining {
	background-image: url(tiles/mining.png);
}

.leasing {
	background-image: url(tiles/leasing.png);
}

.rec {
	background-image: url(tiles/rec.png);
}

.maps {
	background-image: url(tiles/maps.png);
}

.portal {
	background-image: url(tiles/ogcc.png);
}

.fire {
	background-image: url(tiles/fire.png);
}

.endowment {
	background-image: url(tiles/endowment.png);
}

.moth {
	background-image: url(tiles/moth.png);
}

.steward {
	background-image: url(tiles/steward.png);
}

.rulemaking {
	background-image: url(tiles/rule2.png);
}

.widget_recent_entries ul li {
	margin-left: -29px !important;
}

#pr.post-date {
	font-style: normal !important;
}

.event-area {
	background-color: #fff !important;
	background-image: url(texture.png) !important;
	padding-bottom: 30px !important;
	padding-top: 45px !important;
}

.eventsbar {
	font-weight: bold !important;
	text-transform: uppercase;
	font-family: "Montserrat";
}

.cal-title {
	font-family: "Montserrat";
	font-weight: bold;
}

.tribe-list-widget .tribe-event-title a {
	color: #0e2340 !important;
}

.event-time {
	font-size: 1rem !important;
	font-family: "Montserrat";
}

.tribe-list-widget div.tribe-events-list-widget-events {
	background: #fff !important;
	width: 100% !important;
	max-width: 345px;
}

.tribe-list-widget div.tribe-event-duration, .tribe-list-widget .tribe-events-list-widget-events div.multiday {
	background: #ffd201 !important;
	color: #000 !important;
	padding: 15px;
	font-family: "Montserrat";
}

.footer-bkg {
	background-image: url(Footer.png);
}

.home-footer-bkg {
	background-image: url(home-footer.png);
}

.footer-bkg, .home-footer-bkg {
	width: 100%;
	min-height: 300px;
	background-position-x: center;
	margin-top: 0px !important;
}

.footer-widget .widget-title {
	text-transform: uppercase;
	font-size: 1.2rem !important;
}

.idlbtn {
	border-radius: 1.25rem !important;
	font-size: 19px;
	font-weight: bold;
	border-width: 2px;
}

.idlbtn:hover {
	color: green !important;
}

.versioning {
	background: #014001 !important;
}

.advgb-accordion-header {
	padding: 5px;
}
.advgb-accordion-header-icon {
	display: block;
}
h4.advgb-accordion-header-title {
	display: block;
	margin-left: 30px;
	margin-top: -20px;
	font-size: 100%;
}
.advgb-accordion-body {
	padding: 15px;
}
#masthead .header-background-noboundaries {
	background-image: url(nbf-header.jpg) !important;
	background-repeat: no-repeat;
	padding-top: 200px;
	padding-bottom: 200px;
}
#masthead .header-background-noboundaries-sub {
	background-image: url(nbf-header.jpg) !important;
	background-repeat: no-repeat;
	padding-top: 70px;
	padding-bottom: 50px;
	min-height: 150px;
}
.nbf-text {
	font-family: "Bright Narrow";
	font-size: 5vw;
	font-variant-caps: small-caps;
	letter-spacing: 10px;
	margin-left: auto;
	margin-right: auto;
	text-shadow: 0px 0px 10px #666;
}
.nbf-subtext {
	text-shadow: 0px 0px 20px #333;
}


@media(max-width: 756px) {
	.tribe-list-widget div.tribe-events-list-widget-events {
		max-width: 300px !important;
	}
	.footer-widget {
		margin-bottom: 0px !important;
	}
	.tile {
		margin-bottom: 10px;
	}
	.row.mt-4 {
		margin-top: 0px !important;
	}
	.headlines {
		min-height: 250px;
		margin-top: 10px;
	}
	#masthead > .site-branding {
		min-height: 150px !important;
	}
	.cbox {
		margin-bottom: 30px;
	}
	.carousel-item {
		max-height: 330px;
		min-height: 330px;
	}
}
